[KCM Locale]
Name=Antigua and Barbuda
Name[af]=Antigue en Barbuda
Name[ar]=أنتيغوا و باربودا
Name[az]=Antigua və Barbuda
Name[be]=Антыгуа і Барбуда
Name[bg]=Антигуа и Барбуда
Name[br]=Antigua ha Barbuda
Name[bs]=Antigua i Barbuda
Name[ca]=Antigua i Barbuda
Name[cs]=Antigua a Barbuda
Name[da]=Antigua og Barbuda
Name[de]=Antigua und Barbuda
Name[el]=Antigua και Barbuda
Name[eo]=Antigvo kaj Barbudo
Name[es]=Antigua y Barbuda
Name[et]=Antigua ja Barbuda
Name[eu]=Antigua eta Barbuda
Name[fa]=آنتیگوا و باربودا
Name[fi]=Antigua ja Barbados
Name[fo]=Antigua og Barbuda
Name[fr]=Antigua et Barbuda
Name[gl]=Antiga e Barbuda
Name[he]=אנטיגואה וברבודה
Name[hr]=Antigua i Barbuda
Name[hu]=Antigua és Barbuda
Name[id]=Antigua dan Barbuda
Name[is]=Antigúa og Barbúda
Name[it]=Antigua e Barbuda
Name[ja]=アンティグアバーブーダ
Name[ko]=앤티가 바부다
Name[lt]=Antikva ir Barbuda
Name[lv]=Antigva un Barbudas
Name[mk]=Антига и Барбуда
Name[mn]=Антигуа ба Барбуда
Name[mt]=Antigwa u Barbuda
Name[nb]=Antigua og Barbuda
Name[nl]=Antigua en Barbuda
Name[nn]=Antigua og Barbuda
Name[nso]=Antigua le Barbuda
Name[oc]=Antigua e Barbuda
Name[pl]=Antigua i Barbuda
Name[pt]=Antigua e Barbuda
Name[pt_BR]=Antigua e Barbuda
Name[ro]=Antigua şi Barbuda
Name[ru]=Антигуа и Барбадос
Name[se]=Antigua ja Barbuda
Name[sk]=Antigua a Barbuda
Name[sl]=Antigva in Barbuda
Name[sr]=Antigua i Barbuda
Name[ss]=I-Antigua kanye ne Barbuda
Name[sv]=Antigua och Barbuda
Name[ta]=¬ýÊÌÅ¡ & À¡÷Ò¼¡
Name[tr]=Antigua ve Barbuda
Name[uk]=Трінідад та Тобаго
Name[vi]=Antigua và Barbuda 
Name[wa]=Antigua eyet Barbuda
Name[xh]=Antigua ne Barbuda
Name[zh_CN]=安地瓜岛和巴布达岛
Name[zh_TW]=安地瓜島和巴布達島
Name[zu]=Antigua kanye ne-Barbuda
Region=centralamerica
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
